
@font-face { font-family: Raleway; src: url('fonts/Raleway-Medium.ttf'); }
@font-face { font-family: Glastone; font-weight: bold; src: url('fonts/Glastone-Regular.otf'); }
.menu-btn-modified { padding: 0.7em 1.28em 0.6em }
.rev-slidebg { background-size: contain !important }
.font-w-400{font-weight:400}
.img-width-90{width:90px}
.project-item { margin-top: 25px }
/* Create two equal columns that floats next to each other */
.column { float: left; width: 50%; padding: 0px 10px 0px 10px; /* Should be removed. Only for demonstration */ }
/* Clear floats after the columns */
.row:after { content: ""; display: table; clear: both; }
.column p { margin-bottom: 0px; margin-top: 0px }
.column h6 { margin: 1rem 0px }
.float-r { float: right }
.partner-carousel .partner-carousel-item img { width: 160px }